.hide-desktop-up, .hide-netbook-up, .hide-tablet-landscape-up, .hide-tablet-portrait-up {display: none;}
@media (max-width:1799px) {.hide-desktop-down {display: none;}}
@media (max-width:1449px) {.hide-netbook-down {display: none;}
	.hide-desktop-up {display: block;}}
@media (max-width:1199px) {.hide-tablet-landscape-down {display: none;}
	.hide-netbook-up {display: block;}}
@media (max-width:899px) {.hide-tablet-portrait-down {display: none;}
	.hide-tablet-landscape-up {display: block;}}
@media (max-width:599px) {.hide-phone-only {display: none;}
	.hide-tablet-portrait-up {display: block;}}
.fancybox-image {display: block;width: 100%;height: 100%;max-width: 100%;max-height: 100%;}
.fancybox-image, .fancybox-inner {padding: 0;margin: 0;border: 0;outline: 0;vertical-align: top;}
.fancybox-inner {position: relative;overflow: hidden !important;}
.fancybox-nav {margin: 0;top: 0;width: 40%;height: 100%;text-decoration: none;background: url("//assets.cdn.one.gamigo.com/themes/s4league/fancybox/blank.gif");}
.fancybox-nav, .fancybox-nav span {padding: 0;border: 0;outline: 0;vertical-align: top;cursor: pointer;z-index: 8040;position: absolute;}
.fancybox-nav span {top: 50%;width: 36px;height: 34px;margin: -18px 0 0;visibility: hidden;}
.fancybox-nav:hover span {visibility: visible;}
.fancybox-outer, .fancybox-skin {padding: 0;margin: 0;border: 0;outline: 0;vertical-align: top;position: relative;}
.fancybox-skin {background: #f9f9f9;background: #1b1b1b;border-radius: 4px;border-radius: 0;color: #444;text-shadow: none;}
.fancybox-tmp {margin: 0;border: 0;top: -99999px;left: -99999px;visibility: hidden;max-width: 99999px;max-height: 99999px;overflow: visible !important;}
.fancybox-tmp, .fancybox-wrap {padding: 0;outline: 0;vertical-align: top;position: absolute;}
.fancybox-wrap {top: 0;left: 0;z-index: 8020;border-radius: 4px;border: 1px solid #000;margin: 14px 0 0;}
.fancybox-wrap iframe, .fancybox-wrap object {padding: 0;margin: 0;border: 0;outline: 0;vertical-align: top;}
.fancybox-opened {z-index: 8030;}
.fancybox-opened .fancybox-skin {box-shadow: 0 10px 25px rgba(0,0,0,.5);box-shadow: 0 0 0 2px #fff,0 0 15px #fff;}
.fancybox-opened .fancybox-title {visibility: visible;}
.fancybox-error {color: #444;font: 14px/20px Helvetica Neue,Helvetica,Arial,sans-serif;margin: 0;padding: 15px;white-space: nowrap;}
.fancybox-iframe {display: block;width: 100%;height: 100%;}
#fancybox-loading {background-image: url("//assets.cdn.one.gamigo.com/themes/s4league/fancybox/fancybox_sprite.png");position: fixed;top: 50%;left: 50%;margin-top: -22px;margin-left: -22px;background-position: 0 -108px;opacity: .8;cursor: pointer;z-index: 8060;}
#fancybox-loading div {width: 44px;height: 44px;background: url("//assets.cdn.one.gamigo.com/themes/s4league/fancybox/fancybox_loading.gif") 50% no-repeat;}
.fancybox-close {background-image: url("//assets.cdn.one.gamigo.com/themes/s4league/fancybox/fancybox_sprite.png");top: -18px;top: -40px;top: -30px;right: -18px;right: 0;right: -2px;width: 36px;width: 25px;width: 18px;height: 36px;height: 25px;height: 18px;background-position: 0 -300px;background-position: -10px -8px;position: absolute;cursor: pointer;z-index: 8040;box-shadow: 0 0 0 2px #fff,0 0 15px #fff;}
.fancybox-next {right: 0;}
.fancybox-next span {background-image: url("//assets.cdn.one.gamigo.com/themes/s4league/fancybox/fancybox_sprite.png");right: 10px;background-position: 0 -72px;}
.fancybox-prev {left: 0;}
.fancybox-prev span {background-image: url("//assets.cdn.one.gamigo.com/themes/s4league/fancybox/fancybox_sprite.png");left: 10px;background-position: 0 -36px;}
.fancybox-lock {width: auto;}
.fancybox-lock, .fancybox-lock body {overflow: hidden !important;}
.fancybox-lock .fancybox-overlay {overflow: auto;overflow-y: scroll;}
.fancybox-lock-test {overflow-y: hidden !important;}
.fancybox-overlay {position: absolute;top: 0;left: 0;overflow: hidden;display: none;z-index: 8010;background: url("//assets.cdn.one.gamigo.com/themes/s4league/fancybox/fancybox_overlay.png");}
.fancybox-overlay-fixed {position: fixed;bottom: 0;right: 0;}
.fancybox-title {visibility: hidden;font: 400 13px/20px Helvetica Neue,Helvetica,Arial,sans-serif;position: relative;text-shadow: none;z-index: 8050;}
.fancybox-title-float-wrap {position: absolute;bottom: 0;right: 50%;margin-bottom: -35px;z-index: 8050;text-align: center;}
.fancybox-title-float-wrap .child {background: 0 0;background: rgba(0,0,0,.8);border-radius: 15px;display: inline-block;margin-right: -100%;padding: 2px 20px;text-shadow: 0 1px 2px #222;color: #fff;font-weight: 700;line-height: 24px;white-space: nowrap;}
.fancybox-title-outside-wrap {position: relative;margin-top: 10px;color: #fff;}
.fancybox-title-inside-wrap {padding-top: 10px;}
.fancybox-title-over-wrap {position: absolute;bottom: 0;left: 0;color: #fff;padding: 10px;background: rgba(0,0,0,.8);}
.btn {display: inline-block;position: relative;font-size: 1.5em;font-family: Teko,sans-serif;font-weight: 400;padding: 16px 103px;margin: 0 23px;text-align: center;-webkit-transform: none;transform: none;text-decoration: none;box-shadow: 2px 2px 10px -4px rgba(0,0,0,.75);transition: background-color .2s ease,border-color .2s ease,text-shadow .2s ease,box-shadow .2s ease;border: 4px solid #fff;cursor: pointer;}
.btn.uppercase {text-transform: uppercase;}
.btn.red {background-color: #d92137;color: #ebebeb;}
.btn.red:hover {background-color: #ff0d49;color: #ebebeb;box-shadow: 0 0 20px 0 #ff2741;}
.btn.red:active {background-color: #be1e31;color: #fff;top: 2px;}
.btn.yellow {background-color: var(--custom-primary-color);color: #fff;}
.btn.yellow:active, .btn.yellow:hover {background-color: var(--custom-primary-color-light);}
.btn.blue {background-color: var(--custom-secondary-color);color: #fff;}
.btn.blue:active, .btn.blue:hover {background-color: var(--custom-secondary-color-light);}
.btn:after {content: none;}
@media (max-width:1799px) {.btn-desktop-down {display: inline-block;position: relative;font-size: 1.5em;font-family: Teko,sans-serif;font-weight: 400;padding: 16px 103px;margin: 0 23px;text-align: center;-webkit-transform: none;transform: none;text-decoration: none;box-shadow: 2px 2px 10px -4px rgba(0,0,0,.75);transition: background-color .2s ease,border-color .2s ease,text-shadow .2s ease,box-shadow .2s ease;border: 4px solid #fff;cursor: pointer;}
	.btn-desktop-down.uppercase {text-transform: uppercase;}
	.btn-desktop-down.red {background-color: #d92137;color: #ebebeb;}
	.btn-desktop-down.red:hover {background-color: #ff0d49;color: #ebebeb;box-shadow: 0 0 20px 0 #ff2741;}
	.btn-desktop-down.red:active {background-color: #be1e31;color: #fff;top: 2px;}
	.btn-desktop-down.yellow {background-color: var(--custom-primary-color);color: #fff;}
	.btn-desktop-down.yellow:active, .btn-desktop-down.yellow:hover {background-color: var(--custom-primary-color-light);}
	.btn-desktop-down.blue {background-color: var(--custom-secondary-color);color: #fff;}
	.btn-desktop-down.blue:active, .btn-desktop-down.blue:hover {background-color: var(--custom-secondary-color-light);}
	.btn-desktop-down:after {content: none;}}
@media (max-width:1449px) {.btn-netbook-down {display: inline-block;position: relative;font-size: 1.5em;font-family: Teko,sans-serif;font-weight: 400;padding: 16px 103px;margin: 0 23px;text-align: center;-webkit-transform: none;transform: none;text-decoration: none;box-shadow: 2px 2px 10px -4px rgba(0,0,0,.75);transition: background-color .2s ease,border-color .2s ease,text-shadow .2s ease,box-shadow .2s ease;border: 4px solid #fff;cursor: pointer;}
	.btn-netbook-down.uppercase {text-transform: uppercase;}
	.btn-netbook-down.red {background-color: #d92137;color: #ebebeb;}
	.btn-netbook-down.red:hover {background-color: #ff0d49;color: #ebebeb;box-shadow: 0 0 20px 0 #ff2741;}
	.btn-netbook-down.red:active {background-color: #be1e31;color: #fff;top: 2px;}
	.btn-netbook-down.yellow {background-color: var(--custom-primary-color);color: #fff;}
	.btn-netbook-down.yellow:active, .btn-netbook-down.yellow:hover {background-color: var(--custom-primary-color-light);}
	.btn-netbook-down.blue {background-color: var(--custom-secondary-color);color: #fff;}
	.btn-netbook-down.blue:active, .btn-netbook-down.blue:hover {background-color: var(--custom-secondary-color-light);}
	.btn-netbook-down:after {content: none;}}
@media (max-width:1199px) {.btn-tablet-landscape-down {display: inline-block;position: relative;font-size: 1.5em;font-family: Teko,sans-serif;font-weight: 400;padding: 16px 103px;margin: 0 23px;text-align: center;-webkit-transform: none;transform: none;text-decoration: none;box-shadow: 2px 2px 10px -4px rgba(0,0,0,.75);transition: background-color .2s ease,border-color .2s ease,text-shadow .2s ease,box-shadow .2s ease;border: 4px solid #fff;cursor: pointer;}
	.btn-tablet-landscape-down.uppercase {text-transform: uppercase;}
	.btn-tablet-landscape-down.red {background-color: #d92137;color: #ebebeb;}
	.btn-tablet-landscape-down.red:hover {background-color: #ff0d49;color: #ebebeb;box-shadow: 0 0 20px 0 #ff2741;}
	.btn-tablet-landscape-down.red:active {background-color: #be1e31;color: #fff;top: 2px;}
	.btn-tablet-landscape-down.yellow {background-color: var(--custom-primary-color);color: #fff;}
	.btn-tablet-landscape-down.yellow:active, .btn-tablet-landscape-down.yellow:hover {background-color: var(--custom-primary-color-light);}
	.btn-tablet-landscape-down.blue {background-color: var(--custom-secondary-color);color: #fff;}
	.btn-tablet-landscape-down.blue:active, .btn-tablet-landscape-down.blue:hover {background-color: var(--custom-secondary-color-light);}
	.btn-tablet-landscape-down:after {content: none;}
	.btn, .btn-tablet-landscape-down {font-size: 1.3em;padding: 12px 80px;}}
@media (max-width:899px) {.btn-tablet-portrait-down {display: inline-block;position: relative;font-size: 1.5em;font-family: Teko,sans-serif;font-weight: 400;padding: 16px 103px;margin: 0 23px;text-align: center;-webkit-transform: none;transform: none;text-decoration: none;box-shadow: 2px 2px 10px -4px rgba(0,0,0,.75);transition: background-color .2s ease,border-color .2s ease,text-shadow .2s ease,box-shadow .2s ease;border: 4px solid #fff;cursor: pointer;}
	.btn-tablet-portrait-down.uppercase {text-transform: uppercase;}
	.btn-tablet-portrait-down.red {background-color: #d92137;color: #ebebeb;}
	.btn-tablet-portrait-down.red:hover {background-color: #ff0d49;color: #ebebeb;box-shadow: 0 0 20px 0 #ff2741;}
	.btn-tablet-portrait-down.red:active {background-color: #be1e31;color: #fff;top: 2px;}
	.btn-tablet-portrait-down.yellow {background-color: var(--custom-primary-color);color: #fff;}
	.btn-tablet-portrait-down.yellow:active, .btn-tablet-portrait-down.yellow:hover {background-color: var(--custom-primary-color-light);}
	.btn-tablet-portrait-down.blue {background-color: var(--custom-secondary-color);color: #fff;}
	.btn-tablet-portrait-down.blue:active, .btn-tablet-portrait-down.blue:hover {background-color: var(--custom-secondary-color-light);}
	.btn-tablet-portrait-down:after {content: none;}
	.btn, .btn-tablet-landscape-down, .btn-tablet-portrait-down {font-size: 1.3em;padding: 8px 40px;}}
@media (max-width:599px) {.btn-phone-only {display: inline-block;position: relative;font-size: 1.5em;font-family: Teko,sans-serif;font-weight: 400;padding: 16px 103px;margin: 0 23px;text-align: center;-webkit-transform: none;transform: none;text-decoration: none;box-shadow: 2px 2px 10px -4px rgba(0,0,0,.75);transition: background-color .2s ease,border-color .2s ease,text-shadow .2s ease,box-shadow .2s ease;border: 4px solid #fff;cursor: pointer;}
	.btn-phone-only.uppercase {text-transform: uppercase;}
	.btn-phone-only.red {background-color: #d92137;color: #ebebeb;}
	.btn-phone-only.red:hover {background-color: #ff0d49;color: #ebebeb;box-shadow: 0 0 20px 0 #ff2741;}
	.btn-phone-only.red:active {background-color: #be1e31;color: #fff;top: 2px;}
	.btn-phone-only.yellow {background-color: var(--custom-primary-color);color: #fff;}
	.btn-phone-only.yellow:active, .btn-phone-only.yellow:hover {background-color: var(--custom-primary-color-light);}
	.btn-phone-only.blue {background-color: var(--custom-secondary-color);color: #fff;}
	.btn-phone-only.blue:active, .btn-phone-only.blue:hover {background-color: var(--custom-secondary-color-light);}
	.btn-phone-only:after {content: none;}
	.btn, .btn-phone-only, .btn-tablet-landscape-down, .btn-tablet-portrait-down {font-size: 1.1em;padding: 7px 30px;}}
.flexslider {position: relative;margin: 30px 0 50px;}
.flexslider .slides {width: 100%;}
.flexslider .slides>* {position: relative;}
.flexslider .slides .content-wrapper {padding: 0 180px;}
.flexslider .slides>li .slide-bg {max-width: 1920px;width: 100%;height: 0;padding-bottom: 51.04167%;background-size: cover;background-position: 50%;background-repeat: no-repeat;}
.flexslider .slides>li header {width: 100%;max-width: 500px;text-align: center;margin: 0 auto;padding: 4% 20px;position: absolute;z-index: 1;left: 0;right: 0;top: 0;}
.flexslider .slides>li header h3 {color: #fff;font-size: 36px;width: 100%;text-transform: uppercase;text-shadow: 1px 1px 2px #000;}
.flexslider .slides>li header p {color: #fff;margin-top: 10px;text-shadow: 1px 1px 2px #000;}
.flexslider .flex-direction-nav {position: absolute;height: 0;width: 100%;max-width: 1740px;top: 0;bottom: 0;left: 0;right: 0;margin: auto;list-style: none;}
.flexslider .flex-direction-nav a.flex-next, .flexslider .flex-direction-nav a.flex-prev {position: absolute;padding-right: 7%;height: 8vw;max-height: 129px;top: 0;margin: 0 40px;font-size: 0;opacity: .8;background: url("/wp-content/themes/s4league/i/s4l/arrow-blue.png") 0 no-repeat;background-size: contain;}
.flexslider .flex-direction-nav a.flex-next:hover, .flexslider .flex-direction-nav a.flex-prev:hover {opacity: 1;}
.flexslider .flex-direction-nav a.flex-next {right: 0;-webkit-transform: scaleX(-1);transform: scaleX(-1);-webkit-filter: FlipH;filter: FlipH;-ms-filter: "FlipH";}
.flexslider .flex-control-nav {margin: 0;padding: 0;list-style: none;width: 100%;position: absolute;bottom: -60px;text-align: center;}
.flexslider .flex-control-nav li {margin: 0 6px;display: inline-block;zoom: 1;}
.flexslider .flex-control-nav li a {width: 11px;height: 11px;display: block;background: #fff;cursor: pointer;text-indent: -9999px;-o-box-shadow: inset 0 0 3px rgba(0,0,0,.3);box-shadow: inset 0 0 3px rgba(0,0,0,.3);border-radius: 20px;border: 1px solid #3f3f40;}
.flexslider .flex-control-nav li a.flex-active {background: #3f3f40;}
.flexslider.dark {background-color: #1f1f1f;}
.flexslider.dark .flex-direction-nav a.flex-next, .flexslider.dark .flex-direction-nav a.flex-prev {background-image: url("/wp-content/themes/s4league/i/s4l/arrow-white.png");}
@media (max-width:1799px) {.flexslider .slides .content-wrapper {padding: 0 10vw;}}
@media (max-width:899px) {.flexslider .flex-direction-nav a.flex-next, .flexslider .flex-direction-nav a.flex-prev {margin: 0 20px;}
	.flexslider .flex-control-nav {bottom: -50px;}}
@media (max-width:599px) {.flexslider .flex-control-nav {bottom: -40px;}}
.item-box-container {display: flex;justify-content: space-between;flex-wrap: wrap;width: 100%;}
.item-box {position: relative;width: 250px;height: 250px;border: 8px solid #3f3f40;background-color: #ebebeb;background-position: 50%;background-repeat: no-repeat;box-shadow: 2px 2px 6px #bababa;margin: 35px 0;}
.item-box--wrapper {position: relative;width: 100%;height: 100%;overflow: hidden;}
.item-box--content {position: absolute;width: 100%;max-height: 70px;bottom: 0;padding: 5px;background-color: rgba(17,98,189,.9);color: #fff;text-align: center;transition: all .5s;}
.item-box--content h5 {display: table-cell;height: 60px;margin: 0;vertical-align: middle;text-align: center;width: 234px;line-height: 1;}
.item-box--content p.description {opacity: 0;transition: all .5s;transition-delay: .03s;font-size: .9em;margin: 0 5px 15px;}
.item-box--content.overlay {position: fixed;top: 0;left: 0;width: 100%;height: 100vh;max-height: none;padding-top: 40vh;z-index: 1000;}
.item-box--content.overlay h5 {display: block;width: 100%;height: 40px;}
.item-box--content.overlay p.description {opacity: 1;max-width: 400px;margin: 0 auto;padding: 10px;}
.item-box--content.overlay:after {content: "x";position: absolute;top: 20px;right: 50px;color: #fff;font-size: 50px;font-weight: 300;font-family: Arial,sans-serif;}
.item-box--content.overlay:hover:after {cursor: pointer;}
.item-box:after {content: "";display: block;position: absolute;bottom: -23px;right: -28px;background-color: #fff;background-clip: content-box;width: 40px;height: 60px;border-left: 8px solid #3f3f40;-webkit-transform: rotate(35deg);transform: rotate(35deg);box-shadow: inset 22px 0 9px -20px #bababa;}
.item-box.hover:not(.active) {cursor: pointer;}
.item-box.hover.active .item-box--content {max-height: 250px;}
.item-box.hover.active .item-box--content p.description {opacity: 1;}
@media (max-width:1799px) {.item-box {margin-bottom: 25px;}}
@media (max-width:1449px) {.item-box {margin-bottom: 20px;}}
@media (max-width:1199px) {.item-box {margin-bottom: 15px;}}
@media (max-width:899px) {.item-box {margin-bottom: 10px;}}
@media (max-width:599px) {.item-box {margin-bottom: 5px;width: 47%;height: 0;padding-top: 43.2%;}
	.item-box--wrapper {height: 160px;margin-top: -160px;}
	.item-box:hover .item-box--content {max-height: 70px;}
	.item-box:hover .item-box--content p.description {opacity: 0;}}
* {box-sizing: border-box;}
html {background-color: #fff;background-color: transparent;font-size: 100%;font-family: sans-serif;color: #222;}
body, html {height: 100%;border: 0;margin: 0;padding: 0;}
body {background-color: #fff;overflow-x: hidden;color: #3f3f40;font-size: 18px;font-weight: 300;line-height: 1.3;font-family: Roboto,sans-serif;}
body>br, body>font {display: none !important;}
body.home {height: auto;}
article, aside, details, figcaption, figure {display: block;}
figure {margin: 0;position: relative;}
figure img {display: block;width: 100%;}
section {display: block;padding: 60px 0;}
section#game h2 {font-size: 62px;font-weight: 500;line-height: 1.2;margin-top: 0;text-transform: uppercase;}
section#game header {margin: 140px auto 0;max-width: 1260px;width: 100%;padding: 0 20px;}
section#game header h3 {margin-top: 50px;}
audio {display: inline;zoom: 1;}
audio:not([controls]) {display: none;}
canvas {display: inline;zoom: 1;}
video {display: block;zoom: 1;}
[hidden] {display: none;}
button, input, select, textarea {color: #222;}
::-moz-selection {background: #a3e7a5;color: #000;text-shadow: none;}
::selection {background: #a3e7a5;color: #000;text-shadow: none;}
abbr[title] {border-bottom: 1px dotted;}
b {font-weight: 700;}
strong {font-weight: 700;}
blockquote, dfn, strong {border: 0;margin: 0;padding: 0;}
dfn {font-style: italic;}
hr {display: block;height: 1px;border: 0;border-top: 1px solid #ccc;margin: 1em 0;}
hr, ins {padding: 0;}
ins {background: #ff9;text-decoration: none;border: 0;margin: 0;}
ins, mark {color: #000;}
mark {background: #ff0;font-style: italic;font-weight: 700;}
pre {white-space: pre-wrap;word-wrap: break-word;}
code, pre {border: 0;margin: 0;padding: 0;}
code, kbd, pre, samp {font-family: monospace,serif;_font-family: courier new,monospace;font-size: 1em;}
q {quotes: none;border: 0;margin: 0;padding: 0;}
q:after, q:before {content: "";content: none;}
small {font-size: 85%;border: 0;margin: 0;padding: 0;}
sub {bottom: -.25em;}
sub, sup {font-size: 60%;line-height: 0;position: relative;vertical-align: baseline;border: 0;margin: 0;padding: 0;}
sup {top: -.8em;}
dd, img, ol, ul {border: 0;margin: 0;padding: 0;}
img {vertical-align: middle;height: auto;}
table {border-collapse: collapse;border-spacing: 0;border: 1px dashed #616161;}
table, td {margin: 0;padding: 0;}
td {vertical-align: top;border: 0;}
.chromeframe {margin: .2em 0;background: #ccc;color: #000;padding: .2em 0;}
div, span {border: 0;margin: 0;padding: 0;}
span.htext {color: hsla(0,0%,100%,0);}
object {display: block;}
h1, h2, h3, h4, h5, h6, iframe, object {border: 0;margin: 0;padding: 0;}
h1, h2, h3, h4, h5, h6 {font-family: Teko,sans-serif;font-weight: 700;text-transform: uppercase;}
h1 {font-size: 2.8em;}
h2 {font-size: 2.4em;}
h3, h4 {font-size: 2em;}
h4, h5 {font-weight: 400;}
h5 {font-size: 1.5em;}
h6 {font-size: 1.3em;font-weight: 400;}
p {font-weight: 300;}
a, p {border: 0;margin: 0;padding: 0;}
a {color: var(--custom-secondary-color);font-weight: 700;}
a img {border: 0;}
a:hover {text-decoration: none;}
a:hover .new-character {visibility: hidden;}
a.disabled-link {pointer-events: none;cursor: default;}
abbr, address, caption, cite, del, dl, dt, em, fieldset, form, label, legend, li, tbody, tfoot {border: 0;margin: 0;padding: 0;}
tfoot tr {background-color: hsla(0,0%,87.1%,.12);border: 1px dashed #616161;}
thead {border: 0;margin: 0;padding: 0;}
thead tr {background-color: hsla(0,0%,87.1%,.12);}
th, tr {border: 0;margin: 0;padding: 0;}
time {font-size: .67em;font-weight: 300;}
.elastic {max-width: 960px;margin: 0 auto;overflow: hidden;height: 42px;}
.sub {display: none;position: absolute;z-index: 10000;}
.wrap {margin: 0 !important;}
.clear {clear: both;}
.desk {display: block;top: 40px;}
.mobile {display: none;}
.align-left {text-align: left;}
.align-center {text-align: center;}
.align-right {text-align: right;}
header, hgroup, nav {display: block;}
nav ol, nav ul {list-style: none;list-style-image: none;margin: 0;padding: 0;}
.screen-reader-text {clip: rect(1px,1px,1px,1px);position: absolute !important;}
.screen-reader-text:focus {background-color: #f1f1f1;border-radius: 3px;box-shadow: 0 0 2px 2px rgba(0,0,0,.6);clip: auto !important;color: #21759b;display: block;font-size: 14px;font-weight: 700;height: auto;line-height: normal;padding: 15px 23px 14px;position: absolute;left: 5px;top: 5px;text-decoration: none;width: auto;z-index: 100000;}
.main-navigation {position: absolute;width: 100%;z-index: 6;background-color: #fff;border-bottom: 5px solid var(--custom-secondary-color);}
.main-navigation .sub-menu {width: 300px;height: auto;position: absolute;z-index: 1;top: 58px;padding: 30px 0 15px;background-color: #fff;border-bottom-right-radius: 5px;border-bottom-left-radius: 5px;box-shadow: 1px 3px 3px 0 rgba(0,0,0,.23);}
.main-navigation ul {position: relative;}
.main-navigation li {display: inline-block;vertical-align: middle;width: 10%;}
.main-navigation li a {display: block;height: 50px;padding: 15px 0;text-align: center;font-size: 1.3em;color: #403e47;text-decoration: none;font-family: Teko,sans-serif;font-weight: 400;line-height: .9;}
.main-navigation li a:hover {background-color: var(--custom-secondary-color);color: #fff;}
.main-navigation li:first-child {display: none;}
.main-navigation li:nth-child(2) {width: auto;}
.main-navigation li:nth-child(2) a {background-image: var(--custom-logo);background-position: 0 10px;background-repeat: no-repeat;width: 216px;text-indent: -9999px;background-color: #fff;}
.main-navigation li:nth-child(2) a:hover {background-color: transparent;opacity: .8;}
.main-navigation li:last-child {position: absolute;right: 0;top: 0;margin-right: 30px;width: auto;}
.main-navigation li:last-child a {position: relative;z-index: 6;font-size: 2.3em;line-height: 1;color: #fff;font-weight: 400;text-transform: uppercase;background-color: transparent;width: auto;height: auto;padding: 14px 39px;border-radius: 0 0 0 2px;overflow: hidden;}
.main-navigation li:last-child a:after {content: "";position: absolute;width: 200%;height: 500%;bottom: 50px;right: -100%;background-color: var(--custom-primary-color);-webkit-transform-origin: 55% 100%;transform-origin: 55% 100%;-webkit-transform: rotate(-45deg);transform: rotate(-45deg);z-index: -1;}
.main-navigation li:last-child a:hover {background-color: transparent;}
.main-navigation li:last-child a:hover:after {background-color: var(--custom-primary-color-light);}
.main-navigation .current-menu-item a, .main-navigation .current_page_item a, .main-navigation .current_page_parent a {background-color: var(--custom-secondary-color);color: #fff;}
.fix-nav-in {position: fixed;top: 0;-webkit-animation: navIn .3s ease;animation: navIn .3s ease;}
.fix-nav-out {position: fixed;-webkit-animation: navOut .3s ease;animation: navOut .3s ease;-webkit-animation-fill-mode: forwards;animation-fill-mode: forwards;}
.fix-nav-static {position: fixed;top: 0;}
@keyframes navIn {0% {top: -60px;}}
@-webkit-keyframes navIn {0% {top: -60px;}}
@keyframes navOut {0% {top: 0;}
	to {top: -100px;}}
@-webkit-keyframes navOut {0% {top: 0;}
	to {top: -100px;}}
.global-nav {display: block;position: relative;height: 40px;width: 100%;font-family: arial,tahoma,sans-serif;font-size: 16px;color: #fff;background: #000;}
.global-nav .left {float: left;}
.global-nav .right {float: right;}
.global-nav a {text-decoration: none;font-size: .9em;font-weight: 400;text-transform: none;color: #fff;}
.global-nav .gnav-btn {display: block;line-height: 40px;padding: 0 20px;}
.global-nav .gnav-btn:hover {background-color: #333;}
.global-nav .left-sep:after {content: "";display: block;position: absolute;top: 10px;border-left: 1px solid #fff;height: 20px;}
.global-nav .gnav-logo {display: block;font-size: 0;margin-right: 20px;}
.global-nav .gnav-logo-glyph {width: 82px;height: 28px;background: url("//assets.cdn.one.gamigo.com/common/gnav-sprites.png") 0 -226px no-repeat;}
.global-nav .gnav-logo-aeria {width: 59px;height: 23px;background: url("//assets.cdn.one.gamigo.com/common/gnav-sprites.png") 0 -182px no-repeat;}
.global-nav .gnav-logo-gamigo {width: 58px;height: 21px;background: url("//assets.cdn.one.gamigo.com/common/gnav-sprites.png") 0 -205px no-repeat;}
.global-nav .gnav-dropdown-icon {border: solid #fff;border-width: 0 2px 2px 0;display: inline-block;padding: 3px;margin: 0 8px;transform: translateY(-1px) rotate(45deg);-webkit-transform: translateY(-1px) rotate(45deg);}
.global-nav div.gnav-content>ul>li {display: table-cell;height: 40px;vertical-align: middle;margin: 0;padding: 0;}
.global-nav div.gnav-content .gnav-sub {display: none;position: absolute;z-index: 999;top: 39px;box-shadow: 0 2px 5px 0 rgba(0,0,0,.25),2px 1px 5px 0 rgba(0,0,0,.25),-2px 1px 5px 0 rgba(0,0,0,.25);}
.global-nav div.gnav-content .gnav-sub ul {background: #333;}
.global-nav div.gnav-content .gnav-sub ul li {border-top: 1px solid #0f0f0f;display: block;}
.global-nav div.gnav-content .gnav-sub ul li a {display: flex;align-items: center;min-width: 214px;height: 40px;font-size: 14px;color: #e8e8e8;text-transform: uppercase;}
.global-nav div.gnav-content .gnav-sub ul li a:hover {background: #555;}
.global-nav div.gnav-content .gnav-sub .game-logo {width: 25px;height: 26px;margin: 0 14px 0 25px;background: url("//assets.cdn.one.gamigo.com/common/gnav-sprites.png") no-repeat;}
.global-nav div.gnav-content .gnav-sub .gnav-logo-archeage .game-logo {background-position: 0 0;}
.global-nav div.gnav-content .gnav-sub .gnav-logo-atlas-reactor .game-logo {background-position: 0 -26px;}
.global-nav div.gnav-content .gnav-sub .gnav-logo-defiance .game-logo {background-position: 0 -52px;}
.global-nav div.gnav-content .gnav-sub .gnav-logo-defiance2050 .game-logo {background-position: 0 -78px;}
.global-nav div.gnav-content .gnav-sub .gnav-logo-rift .game-logo {background-position: 0 -104px;}
.global-nav div.gnav-content .gnav-sub .gnav-logo-trove .game-logo {background-position: 0 -130px;}
.global-nav div.gnav-content .gnav-sub .gnav-logo-s4league .game-logo {background-position: 0 -156px;}
.global-nav div.gnav-content .gnav-dropdown:hover .gnav-sub {display: block;}
.global-nav div.gnav-content .gnav-lang-dropdown-icon {display: inline-block;margin-left: -15px;}
.global-nav div.gnav-content .gnav-lang .wpml-ls {display: inline-block;width: auto;}
.global-nav div.gnav-content .gnav-lang .wpml-ls a {background-color: unset;padding: 11px 20px;border: 0;}
.global-nav div.gnav-content .gnav-lang .wpml-ls a:after {content: none;}
.global-nav div.gnav-content .gnav-lang .wpml-ls .wpml-ls-item-toggle .wpml-ls-native {display: none;}
.global-nav div.gnav-content .gnav-lang .wpml-ls .wpml-ls-sub-menu {border-top: 0;right: -15px;left: auto;box-shadow: 0 2px 5px 0 rgba(0,0,0,.25),2px 1px 5px 0 rgba(0,0,0,.25),-2px 1px 5px 0 rgba(0,0,0,.25);}
.global-nav div.gnav-content .gnav-lang .wpml-ls .wpml-ls-sub-menu a {display: flex;background-color: #333;border-top: 1px solid #0f0f0f;}
.global-nav div.gnav-content .gnav-lang .wpml-ls .wpml-ls-sub-menu a span:after {content: none;}
.global-nav div.gnav-content .gnav-lang .wpml-ls .wpml-ls-sub-menu a:hover {color: inherit;background-color: #444;}
@media (max-width:899px) {.global-nav .gnav-content.right .gnav-logo {display: none;}}
@media (max-width:599px) {.global-nav .gnav-content.left .gnav-btn {padding: 0;}
	.global-nav .gnav-content.left .left-sep:after, .global-nav .gnav-logo {display: none;}
	.global-nav .gnav-support {display: none !important;}}
.to-top {position: relative;height: 120px;}
.to-top a {display: block;position: absolute;right: 0;width: 120px;height: 120px;background: 50% no-repeat;}
.to-top a:hover {opacity: .8;}
footer {display: block;width: 100%;background-color: #000;padding: 2%;border-top: 4px solid var(--custom-secondary-color);color: #fff;}
footer a {color: #fff;text-decoration: none;}
footer>div {width: 100%;text-align: center;margin: 30px 0;}
footer .footer-nav {font-size: .9em;}
footer .footer-nav li {display: inline-block;list-style-type: none;font-family: Lato,sans-serif;padding: 0 15px;}
footer .footer-nav li:first-child {border-left: 0;}
footer .footer-brands {display: flex;align-items: center;justify-content: center;}
footer .footer-brands .footer-logo {display: block;font-size: 0;margin: 10px 30px;background-repeat: no-repeat;}
footer .footer-brands .footer-logo--glyph {width: 188px;height: 66px;background-position: 0 -108px;}
footer .footer-brands .footer-logo--gamigo {width: 148px;height: 53px;background-position: 0 -55px;}
footer .footer-brands .footer-logo--aeria {width: 140px;height: 55px;background-position: 0 0;}
footer .footer-legal {font-size: .8em;max-width: 1200px;margin: 0 auto;}
.dob-error {display: none;}
.trion-global-nav {z-index: 10;padding-left: 10px;}
.news-pg {height: auto;margin: 105px auto 60px;max-width: 1260px;}
.news-pg .aligncenter {display: block;margin: 0 auto;}
.news-pg h1 {font-size: 62px;font-weight: 500;color: #2b2933;width: 100%;text-align: center;text-transform: uppercase;margin: 0;padding-bottom: .5em;}
.news-pg video {width: 100%;border: 3px solid #d7d7d7;background-color: #bdb7bf;}
.news-pg .wg-abilities {text-align: center;background-color: #bdb7bf;margin: 10px 0;}
.news-pg .wg-abilities h3 {margin-top: 20px;}
.news-pg table {font-size: 15px;padding: 10px;background-color: rgba(0,0,0,.7);color: #dadada;}
.news-pg tr {background-color: hsla(0,0%,87.1%,.12);}
.news-pg td {padding: 15px;border: 1px dashed #616161;}
.news-pg th {font-size: 18px;color: #eb8d37;padding: 20px 15px;}
.news-pg ol, .news-pg ul {margin: 0 0 15px -20px;}
.news-pg li {margin: 0 0 0 40px;list-style-type: disc;}
.news-pg article p {color: #393536;line-height: 1.4;font-weight: 400;padding: 10px 0;}
.news-pg tbody tr:nth-of-type(odd) td {background-color: hsla(0,0%,87.1%,.12);}
.news-pg thead th {border: 1px dashed #616161;}
.blog .main-navigation .sub-menu {top: 90px;}
.blog .box-content .readmore {display: block;}
.page-template-generic-php .main-navigation .sub-menu {top: 90px;}
.content-wrapper {max-width: 1740px;margin: 0 auto;padding: 0 30px;}
.content-multicolumn {display: flex;flex-direction: row;flex-wrap: wrap;width: 100%;margin: 0 -50px;}
.content-multicolumn>div {padding: 0 50px;}
#whole {width: 100%;height: auto;overflow: hidden;max-width: 1920px;margin: 0 auto;}
#whole .instant-access p {line-height: 1.2;}
#whole .instant-access .redeem-link {margin-top: -10px;}
#header-mobile {display: none;}
#bg-video-top {width: 100%;height: 800px;background: linear-gradient(90deg,rgba(0,0,0,.2) 0,transparent);}
#player_overlay {position: relative;width: 100%;height: 100%;display: none;overflow: hidden;pointer-events: none;}
#player_top {position: absolute;}
section h2.section-heading {padding-bottom: 50px;}
section#header {overflow: hidden;position: relative;padding: 0;}
.news-info {padding: 10px;width: 440px;display: block;vertical-align: top;text-align: left;}
.news-info h5 {font-size: 24px;text-transform: uppercase;line-height: 1.1;margin-bottom: 10px;min-height: 55px;}
.news-info h5 a {color: #393536;text-decoration: none;}
.news-info h5 a:hover {opacity: .8;}
.news-info>a {width: 100%;height: 300px;display: inline-block;border: 2px solid #fff;box-shadow: 2px 2px 10px -4px rgba(0,0,0,.75);background-position: 50%;background-repeat: no-repeat;}
.news-info>a:hover {-webkit-filter: brightness(1.2);filter: brightness(1.2);}
.news-info--cont {padding: 10px 20px;}
.news-info--cont p {margin: 10px 0;}
.news-info--cont a.read-more {text-transform: uppercase;font-size: 14px;}
.news-aside {width: 440px;display: block;vertical-align: top;padding: 10px;text-align: left;}
.news-aside .more-news {position: relative;padding-bottom: 60px;}
.news-aside .more-news a {width: 227px;position: absolute;right: 0;}
.news-aside-summary {padding: 10px;border-top: 1px solid #bdb7bf;min-height: 100px;}
.news-aside-summary h5 {font-size: 25px;line-height: 1.1;margin-bottom: 10px;}
.news-aside-summary h5 a {color: #393536;text-decoration: none;text-transform: uppercase;}
.news-aside-summary h5 a:hover {opacity: .8;}
.news-aside-summary .article-details {margin-bottom: 10px;}
.hlight1 {box-shadow: 0 0 0 2px #a6e4a5,0 0 15px #a6e4a5;}
#head-logo {max-width: 660px;}
.active-modal {overflow: hidden;}
#game {padding: 10px 0 0;margin-top: 20px;}
#game iframe, #game img {width: 100%;}
#game .center {max-width: 1260px;padding: 60px 20px;position: relative;z-index: 2;}
#game .game-copy {text-align: left;margin-top: 60px;vertical-align: top;display: flex;}
#game .game-copy h3 {color: #fff;font-size: 32px;max-width: 600px;width: 100%;margin-bottom: 20px;}
#game .game-copy h4 {font-size: 24px;text-transform: uppercase;color: #2cd1f0;}
#game .game-copy p {font-size: 16px;color: #a59bb9;margin: 10px 0 30px;}
#game .game-copy .game-copy-desc {max-width: 600px;width: 100%;}
#game h3 {font-size: 26px;text-transform: uppercase;line-height: 1.2em;}
#game h4 {font-size: 19px;}
#game p {font-size: 16px;}
#world {max-width: 1920px;min-height: 1068px;}
#world .world-container {display: flex;flex-direction: row-reverse;align-items: center;justify-content: center;padding-top: 220px;}
#world .dialog {padding: 0 20px;width: 100%;max-width: 640px;min-height: 700px;position: relative;margin-right: calc(50% - 320px);}
#world .dialog h2 {line-height: normal;text-align: left;text-shadow: none;width: auto;font-size: 62px;text-transform: uppercase;}
#world .dialog p {font-size: 20px;margin: 40px 0;}
#world .dialog p:last-child {margin-bottom: 40px;}
#world .top-btn {padding-bottom: 50px;}
.forum-box {border: 1px solid #4e3879;background-color: rgba(1,5,26,.8);padding: 1.8em;}
.community-sections a {color: #e33146;text-decoration: underline;text-transform: capitalize;}
.community-sections a:hover {text-decoration: none;}
.community-sections #found-pack-wrapper {margin-top: -118px;}
.community-sections #found-pack-wrapper .cta-btn {text-transform: uppercase;font-weight: 500;color: #fff;}
.community-sections .parent-wrapper {margin-bottom: 0;}
.community-sections #milestones {background-color: #17142f;}
.community-sections .m-desc a {color: #2cdeff;}
.community-sections .forum-box a {color: #28c8e6;text-decoration: none;}
.community-sections #missions a {color: #2cdeff;opacity: .8;}
.community-sections #missions a:hover {opacity: 1;}
.other-community {display: flex;flex-direction: row;flex-wrap: wrap;margin: 0 -15px;}
.other-community a {position: relative;text-decoration: none;display: inline-block;margin: 1em 15px;border: 1px solid #4e3879;width: 280px;height: 240px;background-position: 50%;background-size: cover;flex-grow: 1;max-width: 660px;}
.other-community a div {width: 100%;height: 100%;background: linear-gradient(180deg,transparent 0,transparent 54%,rgba(0,0,0,.85));filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00000000",endColorstr="#a6000000",GradientType=0);}
.other-community a:hover {-webkit-filter: brightness(1.2);filter: brightness(1.2);}
.other-community h3 {position: absolute;color: #fff;bottom: 0;right: 0;font-size: 28px;width: 50%;text-align: right;margin: 0 20px 20px 0;}
.main-character-list {display: inline-block;width: 100%;vertical-align: top;margin-top: 150px;margin-bottom: 50px;z-index: 1;}
.main-character-list header {width: 100%;max-width: 600px;padding: 0 20px;margin-bottom: 50px;}
.main-character-list header h1 {font-size: 32px;color: #453b53;line-height: 1.1;text-align: left;padding: 0;margin-bottom: 30px;}
.main-character-list header h1 strong {font-size: 86px;display: block;font-weight: 500;}
.main-character-list header p {color: #fff;font-size: 20px;margin: 10px 0;}
.main-character-list ul#character-selector-list {display: block;margin: 0 -10px;text-align: center;}
.main-character-list ul#character-selector-list li {list-style-type: none;display: inline-block;margin: 10px;position: relative;}
.main-character-list ul#character-selector-list ul.char-stats li {width: 40px;height: 40px;display: inline-block;margin: 10px 5.5px 0;opacity: 0;transition: opacity .25s;}
.main-character-list ul#character-selector-list ul.char-stats p {position: relative;top: 8px;}
.main-character-list ul#character-selector-list a:hover ul.char-stats li {opacity: 1;}
.main-character-list ul.char-stats {margin: 0;}
.main-character-list ul.char-stats li svg {position: absolute;top: 0;left: 0;}
.main-character-list ul.character-portraits li a.character-portrait {position: relative;overflow: hidden;text-decoration: none;width: 300px;height: 350px;display: block;background: #434195;background: linear-gradient(180deg,#434195 2%,#ab76a7 30%,#dbafb7 48%,#f7e8b6);}
.main-character-list ul.character-portraits li a.character-portrait, .main-character-list ul.character-portraits li a.character-portrait:hover {-webkit-filter: progid:dximagetransform.microsoft.gradient(startcolorstr="#434195",endcolorstr="#f7e8b6",gradienttype=0);filter: progid:dximagetransform.microsoft.gradient(startcolorstr="#434195",endcolorstr="#f7e8b6",gradienttype=0);}
.main-character-list ul.character-portraits li a.character-portrait:hover {background: linear-gradient(180deg,rgba(67,65,149,.8) 2%,rgba(171,118,167,.8) 30%,rgba(219,175,183,.8) 48%,rgba(247,232,182,.8)),url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAMAAADzjKfhAAAACVBMVEUAAAAAAAAAAACDY+nAAAAAA3RSTlMAM00GcJzDAAAAGElEQVQI12NgYmQAAkYGRgiDgRADopwJAANIAB3y8FKnAAAAAElFTkSuQmCC") repeat;}
.main-character-list ul.character-portraits li a.character-portrait:hover .character-meta-data {bottom: 0;}
.main-character-list ul.character-portraits li a.character-portrait:before {border: 10px solid transparent;transition: border-color .25s;content: "";width: 280px;height: 330px;display: block;position: absolute;pointer-events: none;z-index: 4;}
.main-character-list ul.character-portraits li a.character-portrait .character-type:before {content: "";display: inline-block;width: 0;height: 0;border-color: transparent;border-style: solid;border-width: 0 24px 32px 0;transition: border-color .25s;}
.main-character-list ul.character-portraits li a.character-portrait .character-type .type-icon {height: 32px;width: 54px;text-align: right;display: inline-block;vertical-align: top;background-color: transparent;transition: background-color .25s;}
.main-character-list ul.character-portraits li a.character-portrait .character-type svg {fill: #fff;transition: fill .25s;}
.main-character-list ul.character-portraits li a.character-portrait span.portrait {display: block;width: 100%;max-width: 300px;height: 100%;max-height: 350px;background-size: cover;background-repeat: no-repeat;background-position: 50%;}
.main-character-list ul.character-portraits li.firepower a.character-portrait:hover:before {border-color: #ff3d54;}
.main-character-list ul.character-portraits li.firepower a.character-portrait:hover .character-type:before {border-color: transparent #ff3d54 transparent transparent;}
.main-character-list ul.character-portraits li.firepower a.character-portrait:hover .character-type .type-icon {background-color: #ff3d54;}
.main-character-list ul.character-portraits li.firepower a.character-portrait:hover .character-type svg {fill: #000;}
.main-character-list ul.character-portraits li.frontline a.character-portrait:hover:before {border-color: #ffda44;}
.main-character-list ul.character-portraits li.frontline a.character-portrait:hover .character-type:before {border-color: transparent #ffda44 transparent transparent;}
.main-character-list ul.character-portraits li.frontline a.character-portrait:hover .character-type .type-icon {background-color: #ffda44;}
.main-character-list ul.character-portraits li.frontline a.character-portrait:hover .character-type svg {fill: #000;}
.main-character-list ul.character-portraits li.support a.character-portrait:hover:before {border-color: #47ffaf;}
.main-character-list ul.character-portraits li.support a.character-portrait:hover .character-type:before {border-color: transparent #47ffaf transparent transparent;}
.main-character-list ul.character-portraits li.support a.character-portrait:hover .character-type .type-icon {background-color: #47ffaf;}
.main-character-list ul.character-portraits li.support a.character-portrait:hover .character-type svg {fill: #000;}
.cbase {fill: none;stroke: #8d8d8f;stroke-width: 3;stroke-miterlimit: 10;}
.clight {fill: none;stroke-width: 3;stroke-miterlimit: 10;}
.cfilters {width: 100%;max-width: 1264px;margin: 10px auto;padding: 0 20px;}
.cfilters ul li {list-style-type: none;margin: 0;display: inline;}
.cfilters ul li a {text-align: center;text-transform: uppercase;text-decoration: none;width: 100%;max-width: 196px;height: 42px;display: inline-block;font-size: 20px;background-color: rgba(4,7,31,.6);color: #9c9c9e;padding-top: 7px;margin: 2px;transition: background-color .25s,color .25s;}
.cfilters ul li a.active {background-color: #fff;color: #453b53;}
.cfilters ul li a.active svg {fill: rgba(4,7,31,.6);}
.cfilters ul li a:hover {background-color: #fff;color: #453b53;}
.cfilters ul li a:hover svg {fill: #453b53;}
.cfilters ul li svg {height: 18px;vertical-align: baseline;fill: #9c9c9e;transition: fill .25s;}
.vhidden {display: none;}
.center {text-align: center;margin: 0 auto;}
.hidden {display: none;}
.parent-wrapper {min-height: 100%;margin-bottom: -210px;}
.parent-wrapper:after {content: "";display: block;}
#legal-wrap {margin: 0 auto;max-width: 1060px;width: 96%;}
.single #content img {border: 2px solid #fff;box-shadow: 2px 2px 10px -4px rgba(0,0,0,.75);}
.single #content img.wp-post-image {width: 100%;}
.single #content img.resetStyle {border: none;box-shadow: none;}
.single #content img.maxSize {max-width: 600px;width: 100%;}
.single #content div.centerText {width: 100%;text-align: center;}
.single .gallery {display: flex;flex-wrap: wrap;justify-content: space-between;align-items: flex-start;align-content: center;}
.single .gallery .news-lightbox {margin-bottom: 15px;}
.single .gallery .news-lightbox img {max-width: 300px;}
.single .gallery a:hover {-webkit-filter: brightness(1.2);filter: brightness(1.2);}
.single div[class^=blog-img-] {width: 100%;max-width: 600px;}
.single div[class^=blog-img-] a img {width: 100%;}
.single .article-content div:first-child img {display: none;}
.box-content {margin: 0 10px 10px;z-index: 1;position: relative;padding: 0 0 25px;}
.box-content:last-of-type:before {display: none;}
.news-cont {display: inline-block;padding: 0 10px;vertical-align: top;width: 100%;max-width: 600px;min-height: 254px;margin-top: 10px;border-bottom: 1px solid #bdb7bf;}
.news-title {text-transform: uppercase;font-size: 30px;color: #2b2933;text-decoration: none;}
.news-title:hover {opacity: .8;}
.news-back {display: block;text-transform: uppercase;margin-top: 10px;}
.news {float: left;padding: 40px 40px 70px;width: 100%;position: relative;}
.news p {color: #393536;line-height: 1.4;line-height: 25px;font-weight: 400;font-size: 16px;padding: 13px 0 10px;}
.news article {padding: 10px 0 0;width: calc(( 100% - 56px ) / 3);float: left;margin-right: 28px;z-index: 1;position: relative;}
.news article:last-of-type {margin-right: 0;}
.news h2 {margin: 8px 0 0;font-size: 22px;line-height: 26px;}
.nav-links .left {float: left;}
.nav-links .right {float: right;}
.nav-links div>a {text-transform: uppercase;margin: 20px;display: inline-block;}
.meta-nav {display: none;}
.single-post .news-pg {margin: 0 auto;padding-top: 110px;padding-bottom: 60px;background-color: hsla(0,0%,100%,.45);max-width: 950px;}
.single-post .news-pg .page-title {max-width: 660px;margin: 0 auto 10px;padding: 0 10px;}
.single-post .news-pg .page-title h1 {text-align: left;font-size: 30px;border-bottom: 1px solid #bdb7bf;padding-bottom: 0;}
.single-post #content {max-width: 640px;margin: 0 auto;}
.single-post #content .page-section article {padding: 0 10px;}
.single-post .article-details {display: inherit;margin: 0 auto 15px;max-width: 720px;}
.single-post .left.figure-padding.news-page {max-width: 640px;padding: 0;}
.page-section {padding-bottom: 2em;}
.news-header {border: 4px solid #fff;box-shadow: 0 0 1px #666;height: auto;width: 100%;}
.frame {width: 100%;}
.frame, .span_4 {height: 100%;}
.h1-news {float: left;color: #876147;margin-bottom: 15px;}
.news-all {position: absolute;right: 32px;top: 31px;text-align: right;}
#menu-home-features, #menu-home-features-de, #menu-home-features-fr {list-style-type: none;margin-left: 20px;}
.cookie-compliance-container {background: none repeat scroll 0 0 #333;border-bottom: 1px solid #fff;top: 0;position: absolute;width: 100%;z-index: 999;}
.cookie-compliance-message {margin: 0 auto;position: relative;max-width: 978px;}
.cookie-compliance-message p {color: #999;font-size: 12px;line-height: 1.4em;margin: 0;padding: 14px 10px 18px;max-width: 740px;float: left;}
.hide-cookie-compliance {padding: 6px;position: relative;float: right;margin-top: 2%;}
#Notify_IE {position: fixed;bottom: 0;z-index: 999;width: 100%;text-align: center;background-color: #333;border-top: 1px solid #fff;border-bottom: 1px solid #fff;}
#Notify_IE p {margin: 10px 0;font-size: 12px;color: #fff;}
#Notify_IE #Close_IE_Note {margin: 10px;padding: 6px 9px;color: #222;font-size: 12px;}
.eu-cookie .home #gnav-2013 {top: 75px;}
.eu-cookie .home .nav-bg {top: 117px;position: fixed;}
.eu-cookie .home #home {position: relative;margin-top: 116px;}
.eu-cookie .blog .cookie-compliance-container, .eu-cookie .page-template-generic-php .cookie-compliance-container, .eu-cookie .page-template-landing-php .cookie-compliance-container, .eu-cookie .page-template-page-founders-packs-php .cookie-compliance-container, .eu-cookie .page-template-register-php .cookie-compliance-container, .eu-cookie .single-post .cookie-compliance-container {position: absolute;top: 0;z-index: 99999;}
.voucherCode {color: #ebebeb;background-color: #111423;padding: .5em 1.8em;margin-bottom: 2em;margin-top: 2em;text-transform: uppercase;font-size: 1.4em;box-shadow: 0 0 0 1px #16c4d3,0 0 4px #16c4d3;max-width: 410px;width: 100%;border: none;}
.page-redeem .news-pg {min-height: 532px;margin-bottom: 216px;padding-top: 30px;padding-left: 80px;padding-right: 80px;}
.page-redeem .news-pg .page-section {background-color: hsla(0,0%,100%,.45);padding: 10px 20px;}
.page-redeem .news-pg hr {display: none;}
.page-redeem .news-pg h1 {background: none;position: relative;}
.page-redeem .news-pg h2 {text-align: left;margin: 20px 0;font-size: 22px;}
.page-redeem .news-pg h3 {margin-bottom: 15px;}
.page-redeem .news-pg ol, .page-redeem .news-pg ul {margin: 0;}
.page-redeem .voucherForm .cta-btn {max-width: 230px;width: 100%;font-size: 25px;}
.no-scrolls {overflow: hidden;}
#mobile-menu-overlay {display: none;position: fixed;width: 100%;height: 100%;z-index: 2;top: 0;left: 0;}
#Twitch_Embed {position: absolute;top: 250px;max-height: 282px;height: 100%;max-width: 500px;width: 100%;right: 10%;border: 2px solid #fff;box-shadow: 2px 2px 10px -4px rgba(0,0,0,.75);}
svg:not(:root) {overflow: hidden;}
.home #gnav-2013 {top: 0;}
#menu-item-56:hover .sub-menu, #menu-item-69:hover .sub-menu, #menu-item-82:hover .sub-menu {display: block;}
.page-beta .main-navigation .sub-menu, .page-template-page-founders-packs-php .main-navigation .sub-menu {top: 90px;}
.cf:after {content: ".";visibility: hidden;display: block;height: 0;clear: both;}
.browser-ie .cf {zoom: 1;}
.region-selector-container a {color: #ebebeb;}
.article-details .stick {background-color: transparent;padding: 0 5px;color: #2cd1f0;border: 1px solid #2cd1f0;margin-left: 20px;}
#header [id*=flare] {opacity: .5;}
#char-thumbs li:hover, .skill-nav li:hover {cursor: pointer;}
.divider:after {position: absolute;content: "";height: 3px;width: 100%;background-image: linear-gradient(90deg,transparent,#6467f8,#a3a6f2,#6467f8,transparent);top: 0;}
.cta-btn {display: inline-block;position: relative;font-size: 1.5em;font-weight: 700;padding: 16px 103px;margin: 0 23px;text-align: center;border: none;-webkit-transform: none;transform: none;text-decoration: none;box-shadow: 2px 2px 10px -4px rgba(0,0,0,.75);transition: background-color .2s ease,border-color .2s ease,text-shadow .2s ease,box-shadow .2s ease;cursor: pointer;}
.cta-btn.uppercase {text-transform: uppercase;}
.cta-btn.red {background-color: #d92137;color: #ebebeb;}
.cta-btn.red:hover {background-color: #ff0d49;color: #ebebeb;box-shadow: 0 0 20px 0 #ff2741;}
.cta-btn.red:active {background-color: #be1e31;color: #fff;top: 2px;}
.cta-btn.yellow {background-color: var(--custom-primary-color);color: #fff;}
.cta-btn.yellow:active, .cta-btn.yellow:hover {background-color: var(--custom-primary-color-light);}
.cta-btn.blue {background-color: var(--custom-secondary-color);color: #fff;}
.cta-btn.blue:active, .cta-btn.blue:hover {background-color: var(--custom-secondary-color-light);}
.cta-btn:after {content: none;}
.voucherForm .cta-btn {border-radius: 0;-webkit-transform: none;transform: none;border-width: 2px;background-color: #d92137;border-color: #f63a61;color: #ebebeb;padding: 8px;text-decoration: none;font-weight: 500;font-size: 15px;box-shadow: 2px 2px 10px -4px rgba(0,0,0,.75);transition: background-color .2s ease,border-color .2s ease,text-shadow .2s ease,box-shadow .2s ease;min-width: inherit;line-height: 1.4;height: inherit;cursor: pointer;}
.voucherForm .cta-btn:hover {background-color: #ff0d49;border-color: #f63a61;color: #ebebeb;box-shadow: 0 0 20px 0 #ff2741;}
.voucherForm .cta-btn:active {background-color: #be1e31;border-color: #f63a61;color: #fff;top: 2px;}
.voucherForm .cta-btn:after {content: none;}
.home-section h1.h1-news {font-size: 62px;font-weight: 500;color: #2b2933;width: 100%;text-align: center;text-transform: uppercase;margin: 0;padding-bottom: .5em;}
.left.figure-padding.news-page {display: inline-block;padding: 0 10px;max-width: 600px;width: 100%;}
.left.figure-padding.news-page a {display: inline-block;transition: -webkit-filter .2s ease 0s;transition: filter .2s ease 0s;transition: filter .2s ease 0s,-webkit-filter .2s ease 0s;}
.left.figure-padding.news-page a>img {width: 100%;border: 2px solid #fff;box-shadow: 2px 2px 10px -4px rgba(0,0,0,.75);}
.left.figure-padding.news-page a:hover {-webkit-filter: brightness(1.2);filter: brightness(1.2);}
.news-article header span {color: #797879;}
.top-btn>.red.cta-btn {max-width: 226px;margin: 0 auto;font-size: 20px;}
.lang-fr .arrow-img {right: 96px;}
.lang-de .arrow-img {right: 104px;}
.news-features a.readmore {font-size: 12px;line-height: 26px;padding: 1px 14px 4px;}
.comm-social a {opacity: .8;transition: opacity .2s ease 0s;}
.comm-social a:hover {opacity: 1;}
.redeem input {margin-top: 10px;padding: 17px 52px;border: none;cursor: pointer;}
.collapsed #mobile-menu-overlay {display: block;}
.page-header {display: flex;flex-direction: column;justify-content: center;height: 450px;max-height: 100vh;width: 100%;margin-top: 55px;color: #fff;text-shadow: -2px 2px 2px #1f1f1f;text-shadow: -2px -2px 2px #1f1f1f,2px -2px 2px #1f1f1f,-2px 2px 2px #1f1f1f,1px 1px 1px #1f1f1f;background: #fff url("/wp-content/themes/s4league/i/s4l/header-bg-default.jpg") 50% no-repeat;background-size: cover;}
.page-header .content-wrapper {width: 100%;}
.page-header--content {max-width: 470px;}
@media (max-width:1199px) {h1 {font-size: 2.6em;}
	h2 {font-size: 2.2em;}
	h3, h4 {font-size: 1.8em;}
	h5 {font-size: 1.4em;}
	h6 {font-size: 1.35em;}
	section {padding: 50px 0;}}
@media (max-width:899px) {h1 {font-size: 2.4em;}
	h2 {font-size: 2em;}
	h3, h4 {font-size: 1.6em;}
	h5, h6 {font-size: 1.3em;}
	section {padding: 40px 0;}}
@media (max-width:599px) {h1 {font-size: 2.2em;}
	h2 {font-size: 1.8em;}
	h3, h4 {font-size: 1.4em;}
	h5 {font-size: 1.2em;}
	h6 {font-size: 1.25em;}
	section {padding: 30px 0;}}
@media (max-width:1799px) {.content-multicolumn {margin: 0 -40px;}
	.content-multicolumn>div {padding: 0 40px;}}
@media (max-width:1199px) {.content-multicolumn {margin: 0 -30px;}
	.content-multicolumn>div {padding: 0 30px;}
	.cta-btn {font-size: 1.3em;padding: 12px 80px;}
	.page-header {height: 380px;}
	.main-navigation li:nth-child(2) a {width: 150px;}
	.main-navigation li:last-child a {font-size: 2em;}
	.main-navigation li:last-child a:after {right: -104%;}}
@media (max-width:899px) {.content-wrapper {padding: 0 20px;}
	.content-multicolumn {margin: 0 -20px;}
	.content-multicolumn>div {padding: 0 20px;}
	.alert-widget, .desk {display: none;}
	.mobile {display: block;}
	.cta-btn {font-size: 1.3em;padding: 8px 40px;}
	.page-header {height: 300px;}
	.main-navigation.mobile ul {margin: 0;width: 100%;overflow: visible;}
	.main-navigation.mobile ul li {display: none;width: 100%;border-top: 1px solid #1f1f1f;}
	.main-navigation.mobile ul li a {width: 100%;text-transform: uppercase;height: 50px;}
	.main-navigation.mobile ul li:first-child {display: block;position: absolute;right: 0;width: 50px;border: none;}
	.main-navigation.mobile ul li:first-child a {background: none;padding-right: 50px;color: #fff;}
	.main-navigation.mobile ul li:first-child a:after {position: absolute;content: "";width: 30px;height: 30px;margin: -1px 0 0 7px;background: url("//assets.cdn.one.gamigo.com/themes/s4league/mobile-menu.png") 0 5px no-repeat;background-size: contain;display: inline-block;top: 5px;}
	.main-navigation.mobile ul li:nth-child(2) {border: none;display: block !important;margin-left: 20px;width: 150px;}
	.main-navigation.mobile ul li:last-child {display: none !important;}
	footer .footer-brands .footer-logo {-webkit-transform: scale(.7);transform: scale(.7);margin: -10px;}}
@media (max-width:599px) {.cta-btn {font-size: 1.1em;padding: 7px 30px;}
	.page-header {height: 250px;border-bottom: 5px solid var(--custom-secondary-color);}
	.page-header.mobile-repositioned {margin-bottom: 50px;}
	.page-header.mobile-repositioned .content-wrapper {position: relative;height: 100%;width: 100%;}
	.page-header.mobile-repositioned .content-wrapper h1 {position: absolute;left: 20px;bottom: -90px;color: #3f3f40;text-shadow: none;}
	footer .footer-brands .footer-logo {-webkit-transform: scale(.5);transform: scale(.5);margin: -25px;}}
body.error404 .global-nav, body.error404 nav {display: none;}
body.error404 .fullscreen {display: flex;align-items: center;width: 100%;height: 100vh;background: url("https://assets.cdn.one.gamigo.com/themes/s4league/404.jpg") no-repeat 50%;background-size: cover;}
body.error404 .content-wrapper {color: #fff;}
body.error404 .content-wrapper h2 {text-transform: none;}
body.error404 .content-wrapper .btn {padding: 5px 50px;margin-top: 15px;}
body.home #whole .bg-main-header {background: #bdb7bf var(--header-bg-image) no-repeat 50%;background-size: cover;width: 100%;min-height: 800px;max-height: 100vh;}
body.home #whole .news-alert {padding: 0 10px;max-width: 580px;width: 100%;position: absolute;left: 4%;top: 20px;z-index: 2;text-align: center;}
body.home #whole .news-alert h2 {text-transform: uppercase;color: #fff;font-size: 84px;font-weight: 500;letter-spacing: 2px;line-height: 1.1;text-shadow: #000 1px 1px 0;}
body.home #whole .news-alert h3 {text-transform: uppercase;color: #fff;font-size: 32px;text-shadow: #000 1px 1px 0;}
body.home #whole .news-alert p {color: #fff;margin: 20px 0;}
body.home #whole .news-alert img {max-width: 100%;}
body.home #whole .news-alert .btn {font-size: 1.9em;padding: 14px 88px 8px;}
body.home section#news .news-inner {display: flex;flex-direction: row-reverse;margin-bottom: 30px;}
body.home section#news .news-inner .game-container {position: relative;}
body.home section#news .news-inner .game-container img {width: 100%;}
body.home section#news .news-inner .game-container--buttons {position: absolute;bottom: 0;width: 100%;text-align: center;margin-bottom: 8%;}
body.home section#news .news-inner .game-container--buttons .btn {margin: 5px 15px;padding: 14px 70px;}
body.home section#news .news-inner .news-container {width: 60%;min-width: 550px;margin-right: 50px;}
body.home section#news .news-inner .news-container--items {height: 100%;display: flex;flex-direction: column;justify-content: space-between;}
body.home section#news .news-inner .news-container--items .news-item {border: 1px solid #f2f2f2;box-shadow: 2px 2px 6px #bababa;height: 31%;min-height: 160px;}
body.home section#news .news-inner .news-container--items .news-item h5 {color: var(--custom-primary-color);margin: 4px 0;line-height: 1;}
body.home section#news .news-inner .news-container--items .news-item a {display: block;height: 100%;position: relative;overflow: hidden;color: inherit;text-decoration: none;}
body.home section#news .news-inner .news-container--items .news-item--thumb {position: absolute;width: 44.5%;}
body.home section#news .news-inner .news-container--items .news-item--thumb img {width: 100%;}
body.home section#news .news-inner .news-container--items .news-item--thumb:after {border-color: transparent transparent #fff;border-style: solid;border-width: 0 0 200px 90px;content: "";top: 0;right: 0;height: 0;width: 0;position: absolute;}
body.home section#news .news-inner .news-container--items .news-item--content {padding: 10px 10px 10px 46%;}
body.home section#characters-nav {background: 50% no-repeat;background-size: cover;color: #fff;}
body.home section#characters-nav .characters-nav-inner {display: flex;justify-content: space-between;}
body.home section#characters-nav .characters-nav-inner .characters-nav-item {display: block;position: relative;border-radius: 45px;margin: 0 20px;}
body.home section#characters-nav .characters-nav-inner .characters-nav-item img {width: 100%;}
body.home section#characters-nav .characters-nav-inner .characters-nav-item--wrapper {position: absolute;top: 0;width: 100%;height: 100%;border-top: 6px solid #0ff;border-left: 6px solid #0ff;background-color: transparent;background-image: linear-gradient(225deg,#0ff,#0ff),linear-gradient(0deg,#0ff,#0ff);background-position: 100% 0,0 100%;background-size: 6px 94.5%,92.5% 6px;background-repeat: no-repeat;}
body.home section#characters-nav .characters-nav-inner .characters-nav-item--wrapper:after {content: "";display: block;position: absolute;bottom: 2.5%;right: -.7%;height: 6px;width: 11%;background-color: #0ff;-webkit-transform: rotate(135deg);transform: rotate(135deg);}
body.home section#characters-nav .characters-nav-inner .characters-nav-item--content {position: absolute;bottom: 6px;height: 80px;width: calc(100% - 6px);text-align: center;color: #fff;background: linear-gradient(315deg,transparent 3%,rgba(8,65,66,.83) 0) 100% 100%;overflow: hidden;transition: all .5s;}
body.home section#characters-nav .characters-nav-inner .characters-nav-item--content h4 {font-size: 2em;font-weight: 400;line-height: 80px;}
body.home section#characters-nav .characters-nav-inner .characters-nav-item--content .description {opacity: 0;margin: 10px;transition: all .5s;}
body.home section#characters-nav .characters-nav-inner .characters-nav-item:hover {box-shadow: 0 0 50px 0 #0ff;}
body.home section#characters-nav .characters-nav-inner .characters-nav-item:hover .characters-nav-item--content {height: 80%;transition: all .5s;}
body.home section#characters-nav .characters-nav-inner .characters-nav-item:hover .characters-nav-item--content .description {opacity: 1;transition: all .5s;}
body.home section#characters-nav .characters-nav-inner .characters-nav-item:first-child {margin-left: 0;}
body.home section#characters-nav .characters-nav-inner .characters-nav-item:last-child {margin-right: 0;}
@media (max-width:1449px) {body.home section#news .news-inner .game-container--buttons .btn {margin: 5px 10px;padding: 12px 60px;}
	body.home section#news .news-inner .news-container--items .news-item {min-height: 0;}
	body.home section#news .news-inner .news-container--items .news-item h5 {font-size: 1.3em;}
	body.home section#news .news-inner .news-container--items .news-item .exerpt {display: none;}
	body.home section#characters-nav .characters-nav-inner .characters-nav-item {margin: 0 15px;}
	body.home section#characters-nav .characters-nav-inner .characters-nav-item--content {height: 70px;}
	body.home section#characters-nav .characters-nav-inner .characters-nav-item--content h4 {line-height: 70px;}
	body.home section#characters-nav .characters-nav-inner .characters-nav-item--content .description {margin: 2px 6px;}
	body.home section#characters-nav .characters-nav-inner .characters-nav-item:hover .characters-nav-item--content {height: 90%;}}
@media (max-width:1199px) {body.home #whole .news-alert {top: 15vh;max-width: 520px;}
	body.home #whole .news-alert .btn {font-size: 1.4em;padding: 12px 66px 7px;}
	body.home section h2.section-heading {padding-bottom: 40px;}
	body.home section#news .news-inner .game-container {max-width: 640px;}
	body.home section#news .news-inner .game-container--buttons .btn {margin: 0 8px;padding: 10px 30px;}
	body.home section#news .news-inner .news-container {margin-right: 20px;min-width: 450px;}
	body.home section#news .news-inner .news-container--items .news-item--thumb {width: 42%;}
	body.home section#news .news-inner .news-container--items .news-item--content {padding: 6px 6px 6px 43%;}
	body.home section#characters-nav .characters-nav-inner .characters-nav-item--content {height: 60px;}
	body.home section#characters-nav .characters-nav-inner .characters-nav-item--content h4 {font-size: 1.4em;line-height: 60px;}
	body.home section#characters-nav .characters-nav-inner .characters-nav-item--content .description {display: none;}
	body.home section#characters-nav .characters-nav-inner .characters-nav-item:hover .characters-nav-item--content {height: auto;}}
@media (max-width:899px) {body.home #whole .news-alert {left: 0;right: 0;margin-left: auto;margin-right: auto;max-width: 500px;}
	body.home #whole .news-alert .btn {pointer-events: none;}
	body.home section h2.section-heading {padding-bottom: 30px;}
	body.home section#news .news-inner .news-container {margin-right: 15px;min-width: 0;}
	body.home section#news .news-inner .news-container--items .news-item h5 {font-size: 1.1em;text-transform: none;}
	body.home section#news .news-inner .news-container--items .news-item--thumb {display: none;}
	body.home section#news .news-inner .news-container--items .news-item--content {padding: 8px;text-decoration: none;}
	body.home section#characters-nav .characters-nav-inner .characters-nav-item {margin: 0 10px;}
	body.home section#characters-nav .characters-nav-inner .characters-nav-item--content {height: 50px;}
	body.home section#characters-nav .characters-nav-inner .characters-nav-item--content h4 {font-size: 1.2em;line-height: 50px;}}
@media (max-width:599px) {body.home #whole .bg-main-header {min-height: 700px;background-image: var(--header-bg-image-mobile);}
	body.home #whole .news-alert .btn {font-size: 1.2em;padding: 10px 44px 6px;}
	body.home section h2.section-heading {padding-bottom: 20px;}
	body.home section#news .news-inner {flex-direction: column;margin-bottom: 10px;}
	body.home section#news .news-inner .game-container--buttons .btn {margin: 5px 7px;}
	body.home section#news .news-inner .news-container {width: 100%;margin: 20px 0 0;}
	body.home section#news .news-inner .news-container--items .news-item {border-right: 0;margin: 10px 0;}
	body.home section#news .news-inner .news-container--items .news-item h5 {font-size: 1em;text-transform: uppercase;}
	body.home section#news .news-inner .news-container--items .news-item .exerpt {display: block;}
	body.home section#news .news-inner .news-container--items .news-item--thumb {display: block;position: relative;width: 100%;}
	body.home section#news .news-inner .news-container--items .news-item--thumb:after {display: none;}
	body.home section#news .see-all {text-align: center;}
	body.home section#characters-nav {background-position-x: left;}
	body.home section#characters-nav .characters-nav-inner {flex-wrap: wrap;}
	body.home section#characters-nav .characters-nav-inner .characters-nav-item {width: 45%;margin: 25px 0 0;}
	body.home section#characters-nav .characters-nav-inner .characters-nav-item:first-child, body.home section#characters-nav .characters-nav-inner .characters-nav-item:nth-child(2) {margin-top: 0;}}
body.blog .page-header {background-image: var(--header-bg-image);}
body.blog section#news .content-wrapper {max-width: 1280px;}
body.blog section#news .news-items {display: flex;flex-direction: column;}
body.blog section#news .news-items .news-item {display: flex;align-items: center;margin: 22px 0;}
body.blog section#news .news-items .news-item--thumb {vertical-align: top;width: 460px;box-shadow: 2px 2px 6px #bababa;}
body.blog section#news .news-items .news-item--thumb img {width: 100%;height: auto;}
body.blog section#news .news-items .news-item--content {max-width: 660px;margin-left: 90px;}
body.blog section#news .news-items .news-item--content header a {color: var(--custom-primary-color);text-decoration: none;}
body.blog section#news .news-items .news-item--content header a h4 {margin: 20px 0;}
body.blog section#news .news-items .news-item--content a.read-more {display: block;margin-top: 55px;font-weight: 700;}
body.blog section#news .news-items .paging-navigation--buttons {width: 100%;margin-top: 60px;}
@media (max-width:1449px) {body.blog section#news .news-items .news-item--content {max-width: 600px;margin-left: 60px;}}
@media (max-width:1199px) {body.blog section#news .news-items .news-item--thumb {width: 40%;}
	body.blog section#news .news-items .news-item--content {width: 55%;margin-left: 4%;}
	body.blog section#news .news-items .news-item--content header a h4 {margin: 12px 0;}
	body.blog section#news .news-items .news-item--content a.read-more {display: block;margin-top: 25px;}}
@media (max-width:599px) {body.blog .page-header {background-image: var(--header-bg-image-mobile);}
	body.blog section#news .news-items .news-item {flex-wrap: wrap;}
	body.blog section#news .news-items .news-item--thumb {width: 100%;}
	body.blog section#news .news-items .news-item--content {width: 100%;margin-left: 0;margin-top: 15px;}
	body.blog section#news .news-items .news-item--content header a h4 {margin: 6px 0;}
	body.blog section#news .news-items .news-item--content a.read-more {display: block;margin-top: 15px;}
	body.blog section#news .news-items .paging-navigation--buttons {text-align: center;}}
body.single section#post, body.single section#update {background: linear-gradient(180deg,transparent 0,transparent 2047px,#1d1d2e 2347px),#1d1d2e var(--single-post-bg-url) top no-repeat;padding: 0;}
body.single section#post .background-wrapper, body.single section#update .background-wrapper {background-color: #fff;max-width: 1005px;margin: 0 auto;}
body.single section#post .background-wrapper .content-wrapper, body.single section#update .background-wrapper .content-wrapper {max-width: 685px;padding: 55px 0;}
body.single section#post .background-wrapper .content-wrapper article, body.single section#update .background-wrapper .content-wrapper article {padding: 50px 0 30px;}
body.single section#post .background-wrapper .content-wrapper article header h4, body.single section#update .background-wrapper .content-wrapper article header h4 {color: var(--custom-primary-color);padding: 5px 0;}
body.single section#post .background-wrapper .content-wrapper article header img, body.single section#update .background-wrapper .content-wrapper article header img {width: 100%;padding: 40px 0 20px;}
body.single section#post .background-wrapper .content-wrapper article .content p, body.single section#update .background-wrapper .content-wrapper article .content p {padding: 20px 0;}
body.single section#post .background-wrapper .content-wrapper .see-all, body.single section#update .background-wrapper .content-wrapper .see-all {margin: 30px 0;}
body.single section#post .background-wrapper .content-wrapper nav, body.single section#update .background-wrapper .content-wrapper nav {padding: 50px 0 60px;}
body.single section#post .background-wrapper .content-wrapper nav>a, body.single section#update .background-wrapper .content-wrapper nav>a {position: relative;display: flex;align-items: center;height: 50px;max-width: 49%;}
body.single section#post .background-wrapper .content-wrapper nav>a img, body.single section#update .background-wrapper .content-wrapper nav>a img {position: absolute;top: 4px;}
body.single section#post .background-wrapper .content-wrapper nav .previous-post, body.single section#update .background-wrapper .content-wrapper nav .previous-post {float: left;}
body.single section#post .background-wrapper .content-wrapper nav .next-post, body.single section#update .background-wrapper .content-wrapper nav .next-post {float: right;}
body.single section#update {--bg-image-height: 122.24939vw;background: linear-gradient(180deg,transparent 0,transparent calc(var(--bg-image-height) - 300px),#1d1d2e var(--bg-image-height)),#1d1d2e var(--single-update-bg-url) top no-repeat;background-size: 100% auto;}
body.single section#other-posts .content-wrapper, body.single section#other-updates .content-wrapper {max-width: 1005px;margin: 0 auto;padding: 0;}
body.single section#other-posts .content-wrapper h2, body.single section#other-updates .content-wrapper h2 {padding: 25px 0;}
body.single section#other-posts .content-wrapper .posts-container, body.single section#other-posts .content-wrapper .updates-container, body.single section#other-updates .content-wrapper .posts-container, body.single section#other-updates .content-wrapper .updates-container {display: flex;}
body.single section#other-posts .content-wrapper .posts-container .post, body.single section#other-posts .content-wrapper .posts-container .update, body.single section#other-posts .content-wrapper .updates-container .post, body.single section#other-posts .content-wrapper .updates-container .update, body.single section#other-updates .content-wrapper .posts-container .post, body.single section#other-updates .content-wrapper .posts-container .update, body.single section#other-updates .content-wrapper .updates-container .post, body.single section#other-updates .content-wrapper .updates-container .update {width: 33.333%;margin: 0 9px;word-wrap: break-word;text-decoration: none;}
body.single section#other-posts .content-wrapper .posts-container .post:first-child, body.single section#other-posts .content-wrapper .posts-container .update:first-child, body.single section#other-posts .content-wrapper .updates-container .post:first-child, body.single section#other-posts .content-wrapper .updates-container .update:first-child, body.single section#other-updates .content-wrapper .posts-container .post:first-child, body.single section#other-updates .content-wrapper .posts-container .update:first-child, body.single section#other-updates .content-wrapper .updates-container .post:first-child, body.single section#other-updates .content-wrapper .updates-container .update:first-child {margin-left: 0;}
body.single section#other-posts .content-wrapper .posts-container .post:last-child, body.single section#other-posts .content-wrapper .posts-container .update:last-child, body.single section#other-posts .content-wrapper .updates-container .post:last-child, body.single section#other-posts .content-wrapper .updates-container .update:last-child, body.single section#other-updates .content-wrapper .posts-container .post:last-child, body.single section#other-updates .content-wrapper .posts-container .update:last-child, body.single section#other-updates .content-wrapper .updates-container .post:last-child, body.single section#other-updates .content-wrapper .updates-container .update:last-child {margin-right: 0;}
body.single section#other-posts .content-wrapper .posts-container .post a, body.single section#other-posts .content-wrapper .posts-container .update a, body.single section#other-posts .content-wrapper .updates-container .post a, body.single section#other-posts .content-wrapper .updates-container .update a, body.single section#other-updates .content-wrapper .posts-container .post a, body.single section#other-updates .content-wrapper .posts-container .update a, body.single section#other-updates .content-wrapper .updates-container .post a, body.single section#other-updates .content-wrapper .updates-container .update a {color: inherit;text-decoration: none;}
body.single section#other-posts .content-wrapper .posts-container .post--thumb img, body.single section#other-posts .content-wrapper .posts-container .update--thumb img, body.single section#other-posts .content-wrapper .updates-container .post--thumb img, body.single section#other-posts .content-wrapper .updates-container .update--thumb img, body.single section#other-updates .content-wrapper .posts-container .post--thumb img, body.single section#other-updates .content-wrapper .posts-container .update--thumb img, body.single section#other-updates .content-wrapper .updates-container .post--thumb img, body.single section#other-updates .content-wrapper .updates-container .update--thumb img {width: 100%;}
body.single section#other-posts .content-wrapper .posts-container .post--content, body.single section#other-posts .content-wrapper .posts-container .update--content, body.single section#other-posts .content-wrapper .updates-container .post--content, body.single section#other-posts .content-wrapper .updates-container .update--content, body.single section#other-updates .content-wrapper .posts-container .post--content, body.single section#other-updates .content-wrapper .posts-container .update--content, body.single section#other-updates .content-wrapper .updates-container .post--content, body.single section#other-updates .content-wrapper .updates-container .update--content {padding: 30px;}
body.single section#other-posts .content-wrapper .posts-container .post, body.single section#other-posts .content-wrapper .updates-container .post, body.single section#other-updates .content-wrapper .posts-container .post, body.single section#other-updates .content-wrapper .updates-container .post {box-shadow: 2px 2px 6px #bababa;color: #000;color: initial;}
body.single section#other-posts .content-wrapper .posts-container .post h6, body.single section#other-posts .content-wrapper .updates-container .post h6, body.single section#other-updates .content-wrapper .posts-container .post h6, body.single section#other-updates .content-wrapper .updates-container .post h6 {color: var(--custom-primary-color);}
body.single section#other-posts .content-wrapper .posts-container .update, body.single section#other-posts .content-wrapper .updates-container .update, body.single section#other-updates .content-wrapper .posts-container .update, body.single section#other-updates .content-wrapper .updates-container .update {color: #fff;background-color: var(--custom-secondary-color);padding: 25px;}
body.single section#other-posts .content-wrapper .posts-container .update article, body.single section#other-posts .content-wrapper .updates-container .update article, body.single section#other-updates .content-wrapper .posts-container .update article, body.single section#other-updates .content-wrapper .updates-container .update article {min-height: 250px;}
body.single section#other-posts .content-wrapper .posts-container .update h6, body.single section#other-posts .content-wrapper .posts-container .update span, body.single section#other-posts .content-wrapper .updates-container .update h6, body.single section#other-posts .content-wrapper .updates-container .update span, body.single section#other-updates .content-wrapper .posts-container .update h6, body.single section#other-updates .content-wrapper .posts-container .update span, body.single section#other-updates .content-wrapper .updates-container .update h6, body.single section#other-updates .content-wrapper .updates-container .update span {color: var(--custom-primary-color);}
body.single section#other-posts .content-wrapper .posts-container .update h6, body.single section#other-posts .content-wrapper .posts-container .update p, body.single section#other-posts .content-wrapper .updates-container .update h6, body.single section#other-posts .content-wrapper .updates-container .update p, body.single section#other-updates .content-wrapper .posts-container .update h6, body.single section#other-updates .content-wrapper .posts-container .update p, body.single section#other-updates .content-wrapper .updates-container .update h6, body.single section#other-updates .content-wrapper .updates-container .update p {margin: 5px 0;}
body.single section#other-posts .content-wrapper .posts-container .update.yellow, body.single section#other-posts .content-wrapper .updates-container .update.yellow, body.single section#other-updates .content-wrapper .posts-container .update.yellow, body.single section#other-updates .content-wrapper .updates-container .update.yellow {background-color: var(--custom-primary-color);}
body.single section#other-posts .content-wrapper .posts-container .update.yellow h6, body.single section#other-posts .content-wrapper .posts-container .update.yellow span, body.single section#other-posts .content-wrapper .updates-container .update.yellow h6, body.single section#other-posts .content-wrapper .updates-container .update.yellow span, body.single section#other-updates .content-wrapper .posts-container .update.yellow h6, body.single section#other-updates .content-wrapper .posts-container .update.yellow span, body.single section#other-updates .content-wrapper .updates-container .update.yellow h6, body.single section#other-updates .content-wrapper .updates-container .update.yellow span {color: var(--custom-secondary-color);}
@media (max-width:1199px) {body.single section#post, body.single section#update {background: #1d1d2e;}
	body.single section#other-posts .content-wrapper h2, body.single section#other-updates .content-wrapper h2 {padding: 25px;}
	body.single section#other-posts .content-wrapper .posts-container, body.single section#other-posts .content-wrapper .updates-container, body.single section#other-updates .content-wrapper .posts-container, body.single section#other-updates .content-wrapper .updates-container {padding: 0 25px;}
	body.single section#other-posts .content-wrapper .posts-container .post--content, body.single section#other-posts .content-wrapper .updates-container .post--content, body.single section#other-updates .content-wrapper .posts-container .post--content, body.single section#other-updates .content-wrapper .updates-container .post--content {padding: 20px;}}
@media (max-width:899px) {body.single section#post, body.single section#update {background: #fff;}
	body.single section#post .background-wrapper .content-wrapper, body.single section#update .background-wrapper .content-wrapper {padding: 40px 20px;}
	body.single section#post .background-wrapper .content-wrapper .see-all, body.single section#update .background-wrapper .content-wrapper .see-all {width: 100%;text-align: center;margin: 0;}
	body.single section#other-posts .content-wrapper .posts-container .post--content, body.single section#other-updates .content-wrapper .posts-container .post--content {padding: 20px;}
	body.single section#other-posts .content-wrapper .posts-container .post--content p.exerpt, body.single section#other-updates .content-wrapper .posts-container .post--content p.exerpt {display: none;}
	body.single section#other-posts .content-wrapper .updates-container, body.single section#other-updates .content-wrapper .updates-container {flex-wrap: wrap;}
	body.single section#other-posts .content-wrapper .updates-container .update, body.single section#other-updates .content-wrapper .updates-container .update {margin: 10px 0;width: 100%;}}
@media (max-width:599px) {body.single section#post .background-wrapper .content-wrapper nav, body.single section#update .background-wrapper .content-wrapper nav {display: none;}
	body.single section#other-posts .content-wrapper .posts-container, body.single section#other-updates .content-wrapper .posts-container {flex-wrap: wrap;}
	body.single section#other-posts .content-wrapper .posts-container .post, body.single section#other-updates .content-wrapper .posts-container .post {width: 100%;margin: 10px 0;}
	body.single section#other-posts .content-wrapper .posts-container .post--thumb, body.single section#other-updates .content-wrapper .posts-container .post--thumb {display: none;}}
body.page-template-page-game .page-header {background-image: var(--header-bg-image);}
body.page-template-page-game section#game-modes .item-box-container .item-box {margin: 2% 1%;}
body.page-template-page-game section#maps .flexslider .slides .slide-bg {padding-bottom: 27.604%;}
body.page-template-page-game section#maps .flexslider .slides .slide-bg:after {content: "";display: block;position: absolute;top: 50px;left: 58px;width: calc(100% - 124px);height: calc(100% - 108px);outline: 58px solid rgba(17,112,221,.5);border: 4px solid hsla(0,0%,100%,.55);}
body.page-template-page-game section#maps .flexslider .slides .slide-bg .title {position: absolute;bottom: 0;color: #fff;margin: 3.3% 5%;}
body.page-template-page-game section#maps .flexslider .slides .slide-bg .title h1, body.page-template-page-game section#maps .flexslider .slides .slide-bg .title h2, body.page-template-page-game section#maps .flexslider .slides .slide-bg .title h3, body.page-template-page-game section#maps .flexslider .slides .slide-bg .title h4, body.page-template-page-game section#maps .flexslider .slides .slide-bg .title h5, body.page-template-page-game section#maps .flexslider .slides .slide-bg .title h6 {display: inline-block;margin-left: 8px;}
body.page-template-page-game section#maps .flexslider .flex-direction-nav {max-width: none;}
body.page-template-page-game section#maps .flexslider .flex-direction-nav a.flex-next, body.page-template-page-game section#maps .flexslider .flex-direction-nav a.flex-prev {padding-right: 55px;height: 60px;top: -30px;margin: 0 5px;}
body.page-template-page-game section#weapons-and-skills .content-multicolumn>div:first-child {order: 1;}
body.page-template-page-game section#weapons-and-skills .content-multicolumn>div:nth-child(2) {order: 3;}
body.page-template-page-game section#weapons-and-skills .content-multicolumn>div:nth-child(3) {order: 2;}
body.page-template-page-game section#weapons-and-skills .content-multicolumn>div:nth-child(4) {order: 4;}
body.page-template-page-game section#weapons-and-skills .content-multicolumn .weapons {width: 56%;}
body.page-template-page-game section#weapons-and-skills .content-multicolumn .weapons--categories {display: flex;justify-content: space-between;margin: 20px -7px 0;}
body.page-template-page-game section#weapons-and-skills .content-multicolumn .weapons--categories a {display: inline-block;width: 33%;height: 40px;line-height: 44px;text-align: center;margin: 0 7px;color: #fff;font-family: Teko,sans-serif;font-size: 1.4em;font-weight: 400;background-color: #3f3f40;text-decoration: none;text-transform: uppercase;}
body.page-template-page-game section#weapons-and-skills .content-multicolumn .weapons--categories a.active, body.page-template-page-game section#weapons-and-skills .content-multicolumn .weapons--categories a:hover {background-color: var(--custom-primary-color);}
body.page-template-page-game section#weapons-and-skills .content-multicolumn .weapons .item-box-container {display: none;}
body.page-template-page-game section#weapons-and-skills .content-multicolumn .weapons .item-box-container.active {display: flex;}
body.page-template-page-game section#weapons-and-skills .content-multicolumn .weapons .item-box-container .item-box {width: 30%;height: 0;padding-top: 28%;background-size: contain;margin: 25px 0;}
body.page-template-page-game section#weapons-and-skills .content-multicolumn .weapons .item-box-container .item-box--wrapper {height: 200px;margin-top: -200px;}
body.page-template-page-game section#weapons-and-skills .content-multicolumn .skills {width: 44%;}
body.page-template-page-game section#weapons-and-skills .content-multicolumn .skills:last-child {margin: 25px 0 30px;}
body.page-template-page-game section#weapons-and-skills .content-multicolumn .skills .item-box {width: 100%;height: 100%;margin: 0;background-image: var(--game-skills-image);background-size: cover;background-position: 100%;}
@media (max-width:1799px) {body.page-template-page-game section#game-modes .item-box-container {justify-content: left;}
	body.page-template-page-game section#game-modes .item-box-container .item-box {margin: 1.5% 3% 1.5% 0;}
	body.page-template-page-game section#weapons-and-skills .content-multicolumn .skills:last-child {margin-bottom: 25px;}}
@media (max-width:1449px) {body.page-template-page-game section#maps .flexslider .slides .slide-bg {padding-bottom: 30%;}
	body.page-template-page-game section#maps .flexslider .slides .slide-bg .title {margin: 4% 5.5%;}
	body.page-template-page-game section#weapons-and-skills .content-multicolumn .skills:last-child {margin-bottom: 20px;}}
@media (max-width:1199px) {body.page-template-page-game section#maps .flexslider .slides .slide-bg {padding-bottom: 33%;}
	body.page-template-page-game section#maps .flexslider .slides .slide-bg:after {top: 35px;left: 50px;width: calc(100% - 108px);height: calc(100% - 78px);outline-width: 50px;}
	body.page-template-page-game section#maps .flexslider .slides .slide-bg .title {display: none;}
	body.page-template-page-game section#maps .flexslider .flex-direction-nav a.flex-next, body.page-template-page-game section#maps .flexslider .flex-direction-nav a.flex-prev {height: 50px;top: -25px;}
	body.page-template-page-game section#weapons-and-skills .content-multicolumn .weapons .item-box-container .item-box {width: 47%;padding-top: 44%;}
	body.page-template-page-game section#weapons-and-skills .content-multicolumn .weapons .item-box-container .item-box:nth-child(5), body.page-template-page-game section#weapons-and-skills .content-multicolumn .weapons .item-box-container .item-box:nth-child(6) {display: none;}
	body.page-template-page-game section#weapons-and-skills .content-multicolumn .skills:last-child {margin-bottom: 15px;}}
@media (max-width:899px) {body.page-template-page-game section#maps .flexslider .slides .slide-bg {padding-bottom: 35%;}
	body.page-template-page-game section#weapons-and-skills .content-multicolumn {margin: 0;}
	body.page-template-page-game section#weapons-and-skills .content-multicolumn>div {padding: 0;order: unset !important;}
	body.page-template-page-game section#weapons-and-skills .content-multicolumn .skills, body.page-template-page-game section#weapons-and-skills .content-multicolumn .weapons {width: 100%;}
	body.page-template-page-game section#weapons-and-skills .content-multicolumn .weapons .item-box-container .item-box {width: 30%;padding-top: 28%;}
	body.page-template-page-game section#weapons-and-skills .content-multicolumn .weapons .item-box-container .item-box:nth-child(5), body.page-template-page-game section#weapons-and-skills .content-multicolumn .weapons .item-box-container .item-box:nth-child(6) {display: block;}
	body.page-template-page-game section#weapons-and-skills .content-multicolumn .skills {margin-top: 30px;}
	body.page-template-page-game section#weapons-and-skills .content-multicolumn .skills .item-box {height: 0;padding-bottom: 66%;}}
@media (max-width:599px) {body.page-template-page-game .page-header {background-image: var(--header-bg-image-mobile);}
	body.page-template-page-game section#game-modes .item-box-container .item-box {margin: 1.5%;background-size: contain;}
	body.page-template-page-game section#maps .flexslider .slides .slide-bg {padding-bottom: 45%;}
	body.page-template-page-game section#maps .flexslider .slides .slide-bg:after {display: none;}
	body.page-template-page-game section#maps .flexslider .flex-direction-nav a.flex-next, body.page-template-page-game section#maps .flexslider .flex-direction-nav a.flex-prev {margin: 0 12px;}
	body.page-template-page-game section#weapons-and-skills .content-multicolumn .weapons .item-box-container .item-box {width: 47%;padding-top: 44%;margin: 35px 0 0;}
	body.page-template-page-game section#weapons-and-skills .content-multicolumn .weapons .item-box-container .item-box:nth-child(5), body.page-template-page-game section#weapons-and-skills .content-multicolumn .weapons .item-box-container .item-box:nth-child(6) {display: none;}}
body.page-template-page-shop .page-header {background-image: var(--header-bg-image);}
body.page-template-page-shop .page-header--content {min-height: 350px;}
body.page-template-page-shop section#packages .flexslider .flex-direction-nav a.flex-next, body.page-template-page-shop section#packages .flexslider .flex-direction-nav a.flex-prev {max-height: 80px;}
body.page-template-page-shop section#packages .flexslider .slides .content-wrapper {display: flex;justify-content: space-between;align-items: flex-start;}
body.page-template-page-shop section#packages .pack-box {color: #fff;background-color: #3f3f40;text-align: center;width: 100%;max-width: 435px;margin: 0 10px;}
body.page-template-page-shop section#packages .pack-box--header {background-color: var(--custom-secondary-color);position: relative;padding: 20px 10px 0;margin-bottom: 40px;}
body.page-template-page-shop section#packages .pack-box--header:after {content: "";position: absolute;top: 100%;left: 0;right: 0;padding-bottom: 40px;background-color: inherit;-webkit-clip-path: polygon(0 0,100% 0,50% 100%);clip-path: polygon(0 0,100% 0,50% 100%);}
body.page-template-page-shop section#packages .pack-box--price {padding: 30px;}
body.page-template-page-shop section#packages .pack-box--button a {display: block;width: 100%;height: 100%;padding: 15px 15px 12px;color: #fff;text-decoration: none;background-color: var(--custom-primary-color);}
body.page-template-page-shop section#packages .pack-box--button a:hover {background-color: var(--custom-primary-color-light);}
body.page-template-page-shop section#packages .pack-box--content {text-align: left;padding: 20px 35px;}
body.page-template-page-shop section#packages .pack-box--content li, body.page-template-page-shop section#packages .pack-box--content p {margin: 6px 0;}
body.page-template-page-shop section#packages .pack-box--content ul {margin: 20px 0;list-style: none;}
body.page-template-page-shop section#packages .pack-box--content ul img {margin: 6px 20px 6px 0;}
body.page-template-page-shop section#untitled {color: #fff;background: var(--bottom-section-bg-image);background-size: cover;}
body.page-template-page-shop section#untitled .content-wrapper>div {max-width: 900px;}
@media (max-width:1449px) {body.page-template-page-shop section#packages .pack-box--price {padding: 25px;}
	body.page-template-page-shop section#packages .pack-box--button a {padding: 10px 10px 7px;}
	body.page-template-page-shop section#packages .pack-box--content {padding: 15px 30px;}
	body.page-template-page-shop section#packages .pack-box--content ul img {margin: 5px 15px 5px 0;}}
@media (max-width:1199px) {body.page-template-page-shop section#packages .packages-mobile {max-width: 435px;margin: 0 auto;}
	body.page-template-page-shop section#packages .pack-box {margin: 0 6px;}
	body.page-template-page-shop section#packages .pack-box--header {padding: 15px 8px 0;margin-bottom: 30px;}
	body.page-template-page-shop section#packages .pack-box--header:after {padding-bottom: 30px;}
	body.page-template-page-shop section#packages .pack-box--price {padding: 15px;}
	body.page-template-page-shop section#packages .pack-box--content {padding: 10px;}
	body.page-template-page-shop section#packages .pack-box--content ul {font-size: .8em;}
	body.page-template-page-shop section#packages .pack-box--expand a {display: block;width: 100%;height: 100%;padding: 10px;color: #fff;}}
@media (max-width:899px) {body.page-template-page-shop section#packages .pack-box {margin: 25px 0;}
	body.page-template-page-shop section#packages .pack-box--content {display: none;}}
@media (max-width:599px) {body.page-template-page-shop .page-header {background-image: var(--header-bg-image-mobile);}}
body.page-template-page-community {background-color: #000;}
body.page-template-page-community .page-wrapper {margin-top: 55px;background: #000 var(--background-image) top no-repeat;background-size: contain;color: #fff;}
body.page-template-page-community section#community {padding: 40px 0 25px;}
body.page-template-page-community section#community .content-wrapper>div {max-width: 730px;}
body.page-template-page-community section#community .social-icons {display: flex;justify-content: space-between;flex-wrap: wrap;margin: 40px -5px 0;}
body.page-template-page-community section#community .social-icons a {opacity: 1;transition: opacity .2s ease 0s;margin: 5px;}
body.page-template-page-community section#community .social-icons a:hover {opacity: .6;}
body.page-template-page-community section#forum {padding: 25px 0;}
body.page-template-page-community section#forum a.tile {display: inline-block;position: relative;border: 4px solid #fff;}
body.page-template-page-community section#forum a.tile img {width: 100%;max-width: 634px;}
body.page-template-page-community section#forum a.tile:hover:after {content: "";position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-color: #fff;opacity: .2;}
body.page-template-page-community section#faq {padding: 25px 0 40px;}
body.page-template-page-community section#faq .content-wrapper>div {margin-top: 20px;max-width: 900px;}
body.page-template-page-community section#faq .qa h5 {color: var(--custom-primary-color);margin: 30px 0 10px;}
@media (max-width:899px) {body.page-template-page-community .page-wrapper {background-size: 150% auto;}}
@media (max-width:599px) {body.page-template-page-community .page-wrapper {background-image: var(--background-image-mobile);background-size: auto;}
	body.page-template-page-community section#community:before {display: block;content: "";height: 250px;border-bottom: 5px solid var(--custom-secondary-color);}
	body.page-template-page-community section#community h2 {margin: 20px 0;}
	body.page-template-page-community section#community .social-icons {justify-content: center;}
	body.page-template-page-community section#community .social-icons img {margin: 5px 0;}}
body.page-template-page-updates .page-header {background-image: var(--header-bg-image);}
body.page-template-page-updates section {padding-bottom: 30px;}
body.page-template-page-updates .updates-items {display: flex;flex-wrap: wrap;justify-content: flex-start;margin-left: -1%;margin-right: -1%;}
body.page-template-page-updates .updates-items .update-item {width: 23%;min-width: 266px;padding: 25px;margin: 1%;background-color: var(--custom-secondary-color);color: #fff;word-wrap: break-word;text-decoration: none;}
body.page-template-page-updates .updates-items .update-item article {min-height: 200px;}
body.page-template-page-updates .updates-items .update-item h5, body.page-template-page-updates .updates-items .update-item span {color: var(--custom-primary-color);}
body.page-template-page-updates .updates-items .update-item h5, body.page-template-page-updates .updates-items .update-item p {margin: 5px 0;}
body.page-template-page-updates .updates-items .update-item.yellow {background-color: var(--custom-primary-color);}
body.page-template-page-updates .updates-items .update-item.yellow h5, body.page-template-page-updates .updates-items .update-item.yellow span {color: var(--custom-secondary-color);}
body.page-template-page-updates .paging-navigation--buttons {width: 100%;margin-top: 30px;}
@media (max-width:1199px) {body.page-template-page-updates .updates-items .update-item {width: 31.33%;}}
@media (max-width:899px) {body.page-template-page-updates .updates-items .update-item {width: 48%;}}
@media (max-width:599px) {body.page-template-page-updates .page-header {background-image: var(--header-bg-image-mobile);}
	body.page-template-page-updates .updates-items {margin: 0;}
	body.page-template-page-updates .updates-items .update-item {width: 100%;margin: 2% 0;}
	body.page-template-page-updates .paging-navigation--buttons {text-align: center;}
	body.page-template-page-updates .paging-navigation--buttons a {margin: 10px;}}